<?xml version="1.0"?>
<configuration>  
  <location path="autoinit.aspx">
    <system.web>
      <authorization>
        <allow users="*"/>
      </authorization>
    </system.web>
  </location>
</configuration>
